$kind: http-request
url: "{{sahara_local}}procurement/rfqevaluations"
method: POST
headers:
  username: textugapp
  apiKey: db03834002ed60dfa53963cc66bbeeb730142a16fd1bbbb6e1ebca862a798359
body:
  type: json
  content: "{\r

    \    \"rfq_id\": \"e083ca13-8053-4677-9da1-d716302a7015\",\r

    \   \"evaluation_criteria_id\": \"e45df7bf-136d-43de-90a4-5260707bce18\",\r

    \    \"items\":[\r

    \        {\r

    \            \"rfq_response_id\":
    \"6390ab61-479a-4faa-8ae1-9bd7acdbf8d9\",\r

    \            \"score\": 85.50,\r

    \            \"selected\": true,\r

    \            \"evaluation_notes\": \"Good price and delivery time\",\r

    \            \"evaluated_by\": \"5f440033-2164-4ffd-a3a0-96c565dbc70e\"\r

    \        }\r

    \  ]\r

    }\r\n"
auth:
  type: bearer
  credentials:
    token: "{{sahara_local_token}}"
order: 1000
